{
  "extends": "./.svelte-kit/tsconfig.json",
  "compilerOptions": {
    "allowJs": true,
    "checkJs": true,
    "esModuleInterop": true,
    "forceConsistentCasingInFileNames": true,
    "resolveJsonModule": true,
    "skipLibCheck": true,
    "sourceMap": true,
    "strict": true,
    "moduleResolution": "bundler",
    "types": ["node", "vitest"]
  },
  "include": [
    ".svelte-kit/ambient.d.ts",
    ".svelte-kit/non-ambient.d.ts",
    ".svelte-kit/types/**/$types.d.ts",
    "vite.config.js",
    "vite.config.ts",
    "vitest.config.ts",
    "vitest.setup.ts",
    "src/**/*.js",
    "src/**/*.ts",
    "src/**/*.svelte",
    "test/**/*.js",
    "test/**/*.ts",
    "test/**/*.svelte",
    "tests/**/*.js",
    "tests/**/*.ts",
    "tests/**/*.svelte"
  ]
}
